entity.commerce_checkout_flow.collection:
  title: 'Checkout flows'
  route_name: 'entity.commerce_checkout_flow.collection'
  parent: 'commerce_order.configuration'
  description: 'Configure your checkout forms.'
